<dependencies>
  <packages>
    <package>com.google.android.gms:play-services-base:17.6.0</package>
    <package>com.google.firebase:firebase-analytics:20.0.0</package>
    <package>com.google.firebase:firebase-app-unity:8.8.0</package>
    <package>com.google.firebase:firebase-auth:21.0.1</package>
    <package>com.google.firebase:firebase-auth-unity:8.8.0</package>
    <package>com.google.firebase:firebase-common:20.0.0</package>
    <package>com.google.firebase:firebase-database:20.0.3</package>
    <package>com.google.firebase:firebase-database-unity:8.8.0</package>
  </packages>
  <files>
    <file>Assets/Plugins/Android/androidx.annotation.annotation-1.1.0.jar</file>
    <file>Assets/Plugins/Android/androidx.arch.core.core-common-2.0.0.jar</file>
    <file>Assets/Plugins/Android/androidx.arch.core.core-runtime-2.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.asynclayoutinflater.asynclayoutinflater-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.browser.browser-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.collection.collection-1.0.0.jar</file>
    <file>Assets/Plugins/Android/androidx.coordinatorlayout.coordinatorlayout-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.core.core-1.2.0.aar</file>
    <file>Assets/Plugins/Android/androidx.cursoradapter.cursoradapter-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.customview.customview-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.documentfile.documentfile-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.drawerlayout.drawerlayout-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.fragment.fragment-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.interpolator.interpolator-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.legacy.legacy-support-core-ui-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.legacy.legacy-support-core-utils-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.lifecycle.lifecycle-common-2.0.0.jar</file>
    <file>Assets/Plugins/Android/androidx.lifecycle.lifecycle-livedata-2.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.lifecycle.lifecycle-livedata-core-2.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.lifecycle.lifecycle-runtime-2.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.lifecycle.lifecycle-viewmodel-2.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.loader.loader-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.localbroadcastmanager.localbroadcastmanager-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.print.print-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.slidingpanelayout.slidingpanelayout-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.swiperefreshlayout.swiperefreshlayout-1.0.0.aar</file>
    <file>Assets/Plugins/Android/androidx.versionedparcelable.versionedparcelable-1.1.0.aar</file>
    <file>Assets/Plugins/Android/androidx.viewpager.viewpager-1.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-ads-identifier-17.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-auth-api-phone-17.4.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-base-17.6.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-basement-17.6.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-measurement-20.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-measurement-api-20.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-measurement-base-20.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-measurement-impl-20.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-measurement-sdk-20.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-measurement-sdk-api-20.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-safetynet-17.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-stats-17.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.android.gms.play-services-tasks-17.2.1.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-analytics-20.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-annotations-16.0.0.jar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-appcheck-interop-16.0.0-beta04.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-app-unity-8.8.0.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-auth-21.0.1.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-auth-interop-20.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-auth-unity-8.8.0.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-common-20.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-components-17.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-database-20.0.3.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-database-collection-18.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-database-unity-8.8.0.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-installations-17.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-installations-interop-17.0.0.aar</file>
    <file>Assets/Plugins/Android/com.google.firebase.firebase-measurement-connector-19.0.0.aar</file>
  </files>
  <settings>
    <setting name="androidAbis" value="arm64-v8a" />
    <setting name="bundleId" value="com.ChromeScore.ShowMas" />
    <setting name="explodeAars" value="True" />
    <setting name="gradleBuildEnabled" value="True" />
    <setting name="gradlePropertiesTemplateEnabled" value="False" />
    <setting name="gradleTemplateEnabled" value="False" />
    <setting name="installAndroidPackages" value="True" />
    <setting name="localMavenRepoDir" value="Assets/GeneratedLocalRepo" />
    <setting name="packageDir" value="Assets/Plugins/Android" />
    <setting name="patchAndroidManifest" value="True" />
    <setting name="patchMainTemplateGradle" value="True" />
    <setting name="projectExportEnabled" value="False" />
    <setting name="useJetifier" value="True" />
  </settings>
</dependencies>